/*-----------------[初始化]--------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0; } table{border-collapse:collapse; border-spacing:0; } fieldset,img{border:0; } ol,ul{list-style:none; } caption,th{text-align:left; } q:before,q:after{content:''; } abbr,acronym{border:0; } .clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; } .l,.col-l,.col_l,.col-c,.col_c{float:left; } .r,.col-r,.col_r,dt span,.ul-txt li span,.ul_txt li span{float:right; } .c{clear:both; } .n,em{font-weight:normal; font-style:normal; } .b{font-weight:bold; } .i{font-style:italic; } .fa{font-family:Arial; } .fg{font-family:Georgia; } .ft{font-family:Tahoma; } .fl{font-family:Lucida Console; } .fs{font-family:'宋体'; } .fw{font-family:'微软雅黑'; } .tc{text-align:center; } .tr{text-align:right; } .tl{text-align:left; } .tdu{text-decoration:underline; } .tdn,.tdn:hover,a.tdl:hover{text-decoration:none; } .fc0{color:#000; } .fc3{color:#333; }
.fc6{color:#666; } .fc9{color:#999; } .fcr{color:red; } .fcw{color:white; } .fcb{color:blue; } .fcg{color:green; } .f0{font-size:0; } .f10{font-size:10px; } .f12{font-size:12px; } .f13{font-size:13px; } .f14{font-size:14px; } .f16{font-size:16px; } .f20{font-size:20px; } .f24{font-size:24px; } .vm{vertical-align:middle; } .vtb{vertical-align:text-bottom; } .vt{vertical-align:top; } .vn{vertical-align:-2px; } .vimg{margin-bottom:-3px; } .m0{margin:0; } .ml0{margin-left:0; } .ml5{margin-left:5px; } .ml10{margin-left:10px; } .ml20{margin-left:20px; } .mr0{margin-right:0; } .mr5{margin-right:5px; } .mr10{margin-right:10px; } .mr20{margin-right:20px; } .mt5{margin-top:5px; } .mt10{margin-top:10px; } .mt20{margin-top:20px; } .mb5{margin-bottom:5px; } .mb10{margin-bottom:10px; } .mb20{margin-bottom:20px; } .ml-1{margin-left:-1px; } .mt-1{margin-top:-1px; } .p1{padding:1px; } .pl5{padding-left:5px; } .p5{padding:5px; } .pt5{padding-top:5px; } .pr5{padding-right:5px; } .pb5{padding-bottom:5px; }
.p10{padding:10px; } .pl10{padding-left:10px; } .pt10{padding-top:10px; } .pr10{padding-right:10px; } .pb10{padding-bottom:10px; } .p20{padding:20px; } .pl20{padding-left:20px; } .pt20{padding-top:20px; } .pr20{padding-right:20px; } .pb20{padding-bottom:20px; } .rel,.pr{position:relative; } .abs,.pa{position:absolute; } .dn{display:none; } .db{display:block; } .dib{-moz-inline-stack:inline-block; display:inline-block; } .di{display:inline; } .ovh{overflow:hidden; } .ovs{overflow:scroll; } .vh{visibility:hidden; } .vv{visibility:visible; } .lh14{line-height:14px; } .lh16{line-height:16px; } .lh18{line-height:18px; } .lh20{line-height:20px; } .lh22{line-height:22px; } .lh24{line-height:24px;} .fix{*zoom:1; } .fix:after,.fix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; } .z{_zoom:1; } .h1{height:1px; } .h5{height:5px; } .h10,.h{height:10px; } .h15{height:15px; } .h20{height:20px; }
.h1,.h5,.h10,.h15,.h20,.h{font-size:0px; line-height:0; overflow:hidden; clear:both; } body{font:12px '宋体',Arial,sans-serif; } a{text-decoration:none; } a:hover{color:#f60 }

body{color: #3d4c63;
    font-size: 14px;line-height: 1.5;
    background: #fff;
    min-width: 1300px;
    overflow-x: hidden;
    font-family: "Microsoft YaHei", 微软雅黑, "PingFang SC", "Hiragino Sans GB", STHeiti, sans-serif;
}
*,*:before,*:after {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}
a{color: #3d4c63;}
a:hover{color: #3c6;}
img{max-width: 100%;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
input,textarea,select{font-size: 12px;color: #444;
    font-family:"Microsoft Yahei",sans-serif;outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
input[type='submit'],input[type='reset'],input[type='button'],select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input[type='submit'],input[type='reset'],input[type='button']{cursor: pointer;}
::-webkit-input-placeholder {color: #999;}
::-moz-placeholder {color: #999; }
::-ms-input-placeholder {color: #999;}
.cfix{*zoom:1;}
.cfix:after,.cfix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }


.ani{
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}

/*无选中效果*/
.unselect{
    -moz-user-select     : none;
    -khtml-user-select   : none;
    -webkit-user-select  : none;
    -o-user-select       : none;
    user-select          : none;
}

/*布局*/
.wp{width: 1300px;margin: 0 auto;}


::-webkit-scrollbar{width:4px;background-color:#e1e5ea}
::-webkit-scrollbar-thumb{background-color:#c3cad4;border-radius:10px;border:2px solid #e1e5ea;}
::-webkit-scrollbar-thumb:hover{background-color:#aab1bc;}
::-webkit-scrollbar-thumb:active{border:0;border-radius:0;background-color:#737ed7}
::-webkit-scrollbar-thumb:window-inactive{background-color:#4c97da}



/*-----------------[头部]--------------*/

div{transition-duration:0.2s;}

.main{padding-bottom:40px;}

.head{position:absolute; top:0px; left:0px; z-index:999; width:100%;}

.logo{
    height: 59px;
    line-height: 114px;
	width:340px;
	position:absolute; z-index:999; left:50%; margin-left:-170px; top:40px;
	background:url(../Images/logo.png) no-repeat center;
}

#nav{width:1020px; height:57px; background:#FFFFFF; position:absolute; top:140px; left:50%; margin-left:-510px; box-shadow: 0px 0px 5px #999999;}


   .nav{
        width: 1020px;
        height: 57px;
        margin: auto;
    }
    .nav li{
        float: left;
        width: 170px;
        height: 57px;
        line-height: 57px;
        text-align: center;
    }
    .nav .mr0{
        margin-right: 0;
    }
    .nav li a{
        display: block;
        width: 100%;
        height: 100%;
        color: #666666;
        font-size: 14px;
    }
	.nav li:hover a{color:#6FCF19;}
	.nav li.in a{color:#6FCF19;}

    .nav > li:nth-child(6),.nav > li:nth-child(2){
        position: relative;
    }
    .nav .list{
        position: absolute;
        overflow: hidden;/*必须用overflow,不然内容会挤出去，就算设置高度为零也没意义*/
        top: 50px;
		background:#FFFFFF;
        left: 0;
        height:0;
        transition: 0.5s;
		border:1px solid #FFFFFF;

    }
	.nav .list li{height:40px;}
	.nav .list li a{line-height:40px; color:#666666;}
	.nav .list li:hover a{color:#6FCF19;}
    .nav > li:nth-child(2):hover .list{
        height: 300px;
		border:1px solid #F2F2F2;
		padding-top:10px;
        }
    .nav > li:nth-child(6):hover .list{
        height: 60px;
        border:1px solid #F2F2F2;
        padding-top:10px;margin-left: -2px;
        }

.bannerp{position:relative; top:300px; margin-left:30%;}
.bannerp a{font-size:45px; color:#FFFFFF; line-height:60px;}
.bannerp a span{font-size:22px; color:#FFFFFF; line-height:10px;}	

.slick-prev{position:absolute; left:10px; height:48px; width:27px; z-index:998; top:45%; border:none; background:url(../Images/arrowleft.png) no-repeat; overflow:hidden; line-height:250px; cursor:pointer;}
.slick-prev:hover{background:url(../Images/arrowlefts.png) no-repeat;}
.slick-next{position:absolute; right:10px; height:48px; width:27px; z-index:998; top:45%; border:none; background:url(../Images/arrowright.png) no-repeat; overflow:hidden; line-height:250px; cursor:pointer;}
.slick-next:hover{background:url(../Images/arrowrights.png) no-repeat;}


.ilinelist{width:1300px;}
.ilinelist ul{margin:0px; padding:0px;}
.ilinelist ul li{width:408px; margin:12.5px; float:left; overflow:hidden; height:260px; overflow:hidden;}
.ilinelist ul li img{width:408px; height:260px; transition:all 0.8s;}
.ilinelist ul li:hover img{transform: scale(1.2);}
.ilinelist ul li .pbg{width:408px; height:260px; position:relative; top:-260px; background:rgba(0, 0, 0, 0.6)!important; filter:Alpha(opacity=60); background:#009966;}
.ilinelist ul li:hover .pbg{width:368px; height:220px; position:relative; top:-245px; left:20px; background:rgba(55, 197, 138, 0.6)!important; filter:Alpha(opacity=60); background:#009966;}
.ilinelist ul li .linebt{text-align:center; position:relative; width:100%; top:100px; display:block;}
.ilinelist ul li .linebt span{line-height:30px; color:#FFFFFF; font-size:18px;}
.ilinelist ul li .linefbt{text-align:center; position:relative; top:110px; display:block;width: 90%;margin: 0px 5%;}
.ilinelist ul li .linefbt span{line-height:20px; color:#FFFFFF;}

.ilinelist ul li:hover .linebt{text-align:center; position:relative; margin:0px; width:100%; top:80px; display:block;}
.ilinelist ul li:hover .linebt span{line-height:30px; color:#FFFFFF;}
.ilinelist ul li:hover .linefbt{text-align:center; position:relative; top:90px; display:block; padding:0px 20px;}
.ilinelist ul li:hover .linefbt span{line-height:20px; color:#FFFFFF;}


@keyframes scaleDraw {  /*定义关键帧、scaleDrew是需要绑定到选择器的关键帧名称*/
            0%{
                transform: scale(1);  /*开始为原始大小*/
            }
            25%{
                transform: scale(1.05); /*放大1.1倍*/
            }
            50%{
                transform: scale(1);
            }
            75%{
                transform: scale(1.05);
            }
        }

.food{width:100%; height:700px; overflow:hidden; background:url(../Images/food.jpg) no-repeat; background-size:cover;background-attachment:fixed;}

.food .ficon{width:419px; height:189px; background:url(../Images/foodicon.png) no-repeat; position:absolute; margin-top:280px; margin-left:10%;}

.hotel{width:100%; height:700px; overflow:hidden; background:url(../Images/hotel.jpg) no-repeat; background-size:cover;background-attachment:fixed;}

.hotel .hicon{width:419px; height:189px; background:url(../Images/hotelicon.png) no-repeat; position:absolute; margin-top:280px; margin-left:10%;}

/*优势*/
/*边框*/
.ly-shortborder li .do-element-media-conter:before{ content: '';
 position: absolute;
 top:0;
 left:0;
 width: calc(100% - 35px);
 height: calc(100% - 35px);
 border: 1px solid #e5e7e9;
 border-width: 1px 0 0 1px;
 pointer-events: none;
 transition: .3s all ease;
	display: block;}
.ly-shortborder li .do-element-media-conter:after{ content: '';
 position: absolute;
 bottom:0;
 right:0;
 width: calc(100% - 35px);
 height: calc(100% - 35px);
 border: 1px solid #e5e7e9;
 border-width:0 1px 1px 0;
 pointer-events: none;
 transition: .3s all ease;
	display: block;}
.ly-shortborder li:hover .do-element-media-conter:after{width: 100%;height: 100%;border-color:#37c58a; }
.ly-shortborder li:hover .do-element-media-conter:before{width: 100%;height: 100%;border-color:#37c58a; }
/*间距*/
@media only screen and (min-width: 640px){
.ly-shortborder li .do-element-media-conter{padding: 40px; margin:0 20px;}
}
/*线条*/
.ly-shortborder li .title:after{content: "";display:inline-block;position: relative; height: 1px;width:40px;background-color: #999999; transition: all 0.3s;left: calc(50%-20px);}
.ly-shortborder li:hover .title:after{width: 80px;left: calc(50%-40px);}
/**/
.ly-shortborder li .title{transition: all 0.3s;text-align: center;}
.ly-shortborder li .des{transition: all 0.3s;}
.ly-shortborder li .do-media-image-box{transition: all 0.3s;}
.ly-shortborder li:hover .title{transform: translateY(-10px);}
.ly-shortborder li:hover .des{transform: translateY(10px);}
.ly-shortborder li:hover .do-media-image-box{transform: translateY(-10px);}
/*优势 end*/



.newslist{display:table;}
.newslist ul{margin:0px; padding:0px;}
.newslist ul li{width:626px; margin:12px; float:left; background:#F7F7F7; padding:30px; height:115px; display:table; overflow:hidden; transition-duration:0.5s;}
.newslist ul li .leftpic{float:left; width:190px; height:115px; overflow:hidden; margin-right:20px;}
.newslist ul li .leftpic img{width:190px; height:115px;}
.newslist ul li .righttext{overflow:hidden; height:115px;}
.newslist ul li .righttext .uptitle span{font-size:16px; line-height:30px;}
.newslist ul li .righttext .downtext span{font-size:14px;}
.newslist ul li:hover{box-shadow: 2px 2px 15px #CCCCCC; transition-duration:0.5s;}




.more{width:150px; height:40px; background:#37C58A; margin:auto; margin-top:30px; text-align:center;}
.more a{line-height:40px; color:#FFFFFF; display:block;}
.more:hover{background:#5FD0A1;}


/* About */
.bannerabout{height:450px; width:100%; background:url(../Images/bannerabout.jpg) no-repeat center; background-size:cover;}
.bannerdisney{height:450px; width:100%; background:url(../Images/bandisney.jpg) no-repeat center; background-size:cover;}
.bannercontact{height:450px; width:100%; background:url(../Images/bannercontact.jpg) no-repeat center; background-size:cover;}
.bannerstrategy{height:450px; width:100%; background:url(../Images/bannerstrategy.jpg) no-repeat center; background-size:cover;}
.bannerdestination{height:450px; width:100%; background:url(../Images/bannerdestination.jpg) no-repeat center; background-size:cover;}

.bannerrent{height:550px; width:100%; background:url(../Images/bannerrent.jpg) no-repeat center; background-size:cover;}


.abouttext{margin:60px 0px; border-bottom:1px solid #F2F2F2; border-top:1px solid #F2F2F2; padding-bottom:40px;}

.distable{width: 100%;border: 1px solid #FFFFFF;}
.distable td{border: 1px solid #CCCCCC;padding: 0 5%;}
.distable tr:nth-child(1){height: 50px;background-image: linear-gradient(to right, #a6e423,#438c02);color: #FFFFFF;font-weight: bold;letter-spacing: 2px;font-size: 16px;}
.distable tr:nth-child(2){padding: 10px 5%;height: 150px;}
.distable .cuo{background: url(../Images/cuo.png) no-repeat right bottom;background-size: 80px 80px;width: 50%;color: #999999;line-height: 30px;}
.distable .dui{background: url(../Images/dui.png) no-repeat right bottom;background-size: 80px 80px;width: 50%;color: #333333;line-height: 30px;}

.diselist{width: 100%;display: table;margin-top: -20px;}
.diselist ul{margin: 0px;padding: 0px;}
.diselist ul li{width: 23%;margin: 1%;float: left;text-align: center;line-height: 30px;}
.diselist ul li img{width: 100%;}
.diselist ul li font{font-weight: bold;}
/* About end */

/* 攻略内页 */
.strategy{text-align:center; margin-top:50px;}
.strategy ul{margin:0px; padding:0px;}
.strategy ul li{display:inline-table; height:40px; width:150px; text-align:center;}
.strategy ul li a{line-height:40px; color:#333333; display:block;}
.strategy ul li:hover{background:#37C58A;}
.strategy ul li:hover a{color:#FFFFFF;}
.strategy ul li.in{background:#37C58A;}
.strategy ul li.in a{color:#FFFFFF;}


.do-article-content img{width:100%;}

/* 攻略内页 end */


.xltj{width:230px; display:table; padding:0px; background:#FFFFFF; margin-bottom:20px;}
.xltj .title{height:30px;}
.xltj .title a{line-height:30px;}

.xltj ul{margin:0px; padding:0px;}
.xltj ul li{border-bottom:1px solid #F2F2F2;}
.xltj ul li .bt{height:30px; margin:10px 0px;}
.xltj ul li .bt span.iconimg{background:url(../Images/icon.png) 0px 0px no-repeat; width:28px; height:28px; float:left;}
.xltj ul li .bt span.iconname{float:left; font-size:12px; color:#666666; line-height:28px; padding-left:10px;}
.xltj ul li .nr{background:#F2F2F2; padding:15px; -moz-border-radius: 3px; -webkit-border-radius:3px; border-radius: 3px;}
.xltj ul li .nr i.iconleft{display: inline-block; width: 10px; height: 8px; background: url(../Images/icon.png) 0 -49px no-repeat; margin-right: 5px;}
.xltj ul li .nr i.iconright{display: inline-block; width: 10px; height: 8px; background: url(../Images/icon.png) -15px -49px no-repeat; margin-left: 5px;}
.xltj ul li .nr span{line-height:24px; font-size:12px;}
.xltj ul li .myd{text-align:right; font-size:12px; line-height:40px;}
.xltj ul li .myd .star-box{
    display: inline-block;
    overflow: hidden;
    padding-right: 5px;
    position: relative;
    top: 1px;}
	
.xltj ul li .myd .comment-star{	
	    float: left;
    display: inline-block;
    width: 12px;
    height: 11px;
    background: url(../Images/icon.png) 0 -31px no-repeat;}



/* 线路内页 */
.linelist{width:1300px; margin:auto; margin-top:40px;}
.linelist ul{margin:0px; padding:0px;}
.linelist ul li{float:left; width:19%; margin:0.5%; height:390px; text-align:center;transition-duration:0.5s;}
.linelist ul li .pic{height:280px; width:100%; overflow:hidden;}
.linelist ul li .pic img{width:100%; height:350px; transform: scale(1)}
.linelist ul li .title{padding:10px 0px; padding-bottom:0px;}
.linelist ul li .title{line-height:30px; font-size:16px;}
.linelist ul li .text{}
.linelist ul li .text{font-size:12px; line-height:20px; padding:0px 10px; color: #777777;}
.linelist ul li:hover img{ transform: scale(1.1);}
/*.linelist ul li:hover{ box-shadow: 2px 2px 15px #CCCCCC;transition-duration:0.5s; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}*/


.xglinelist{width:100%; margin:auto; margin-top:40px;}
.xglinelist ul{margin:0px; padding:0px;}
.xglinelist ul li{width:100%; margin:20px 0%;text-align:center;transition-duration:0.5s;}
.xglinelist ul li .pic{width:100%; overflow:hidden;}
.xglinelist ul li .pic img{width:100%; transform: scale(1)}
.xglinelist ul li .title{padding:10px 0px; padding-bottom:0px;}
.xglinelist ul li .title{line-height:30px; font-size:16px;}
.xglinelist ul li .text{}
.xglinelist ul li .text{font-size:12px; line-height:20px; padding:0px 0px;}
.xglinelist ul li:hover img{ transform: scale(1.1);}


/* 线路内页  end  */


.iconsend{width:100%; height:40px; background:url(../Images/iconsend.png) no-repeat center left; padding-left:30px; line-height:40px;}
.iconsend span{color:#999999;}
.icondate{width:100%; height:40px; background:url(../Images/icondate.png) no-repeat center left; padding-left:30px; line-height:40px;}
.icondate span{color:#999999;}
.iconbus{width:100%; height:40px; background:url(../Images/iconbus.png) no-repeat center left; padding-left:30px; line-height:40px;}
.iconbus span{color:#999999;}

.iconprice{width:100%; height:40px; background:url(../Images/iconprice.png) no-repeat center left; padding-left:30px; line-height:40px;}
.iconprice span{color:#999999;}

.iconsent{width:100%; height:40px; background:url(../Images/iconsent.png) no-repeat center left; padding-left:30px; line-height:40px;}
.iconsent span{color:#999999;}




.result{height:30px; background:#FAFAFA; -moz-border-radius: 5px; -webkit-border-radius:5px; border-radius: 5px; display:inline-table; margin-top:30px; margin-bottom:40px;}
.result a{height:30px; padding:8px 15px; line-height:35px; background:#FFFFFF; border:1px solid #F2F2F2; border-left:none;}
.result a:hover{background:#009342; color:#FFFFFF;}

.result a.prev{background:#FFFFFF; border-top-left-radius:6px; border-bottom-left-radius:6px; border-left:1px solid #F2F2F2;}
.result a.prev:hover{background:#009342;}
.result a.prev.current:hover{background:#FFFFFF; color:#666666;}
.result a.next{background:#FFFFFF; color:#333333; border-top-right-radius:6px; border-bottom-right-radius:6px;}
.result a.next:hover{background:#009342; color:#FFFFFF;}
.result a.next:hover.current{background:#FFFFFF; color:#666666;}
.result a.current:hover{background:#FFFFFF; color:#666666;}
.result a.current{background:#EEBE00; color:#FFFFFF;}
.result a.next.current{background:#FFFFFF; color:#666666;}
.result a.prev.current{background:#FFFFFF; color:#666666;}





/*-----------------[底部]--------------*/
.footer{
    font-size: 14px;
    color: #999;
    background-color: #1e1e1e;
}
.footer .ftt{
    overflow: hidden;
    padding: 30px 0;
}
.footer .addr,
.footer .link,
.footer .qr{
    float: left;
    min-height: 180px;
    border-right: 1px solid #2c2c2c;
    width: 33.33%;
    padding-left: 110px;
}
.footer .addr{
    width: 40%;
    padding: 0;
    font-size: 14px;
    line-height: 30px;
}
.footer .addr .tit,.footer .link .tit{
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 1.5em;
}
.footer .link{
    width: 30%;
}
.footer .link ul{
    overflow: hidden;
}
.footer .link li{
    float: left;
    width: 110px;
    height: 30px;
    line-height: 30px;
    margin-bottom: 5px;
    white-space: nowrap;
    overflow: hidden;
}
.footer .link a{
    font-size: 14px;
    color: #999;
}
.footer .link a:hover{
    color: #009342;
}
.footer .qr{
    width: 30%;
    border: none;
    padding-top: 25px;
}
.footer .qr .pic{
    float: left;
    width: 120px;
}
.footer .qr .pic img{
    display: block;
    width: 100%;
    height: auto;
}
.footer .qr .txt{
    overflow: hidden;
    font-size: 14px;
    color: #fff;
    line-height: 36px;
    padding-top: 25px;
    padding-left: 30px;
}
.footer .copy{
    padding: 25px 0;
    text-align: center;
    border-top: 1px solid #2c2c2c;
}
.footer .copy a{
    color: #999;
}
.footer .copy a:hover{
    color: #009342;
}

/*
-----------------[公用]--------------*/
.row_index1{
    margin: 40px 0; margin-top:60px;
}
.g_tit{
    text-align: center;
    margin-bottom: 50px;
}
.g_tit h2{
    font-size: 24px;
    line-height: 1.3em;
    color: #1e1e1e;
    font-weight: normal;
}
.g_tit .en{
    font-size: 13px;
    color: #999999;
    text-transform: uppercase;
}

/*
-----------------[首页]--------------*/

.banner .item img{
    display: block;
    width: 100%;
    margin-top: -180px;
}
.sell_list{
    margin: 0 -10px;
}
.sell_list li{
    float: left;
    width: 20%;
    margin-bottom: 30px;
}
.sell_list .con{
    display: block;
    margin: 0 10px;
    background-color: #fff;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;
}
.sell_list .con:hover{
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}
.sell_list .con:hover .pic img{
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05); 
    -ms-transform: scale(1.05); 
    -o-transform: scale(1.05); 
    transform: scale(1.05);
    transform-origin: 50% 50%;
}
.sell_list .pic{
    height: 215px;
    overflow: hidden;
}
.sell_list .pic img{
    display: block;
    width: 100%;
    height: 100%;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;
}
.sell_list .txt{
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 14px;
    color: #424242;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.customer_list{
    overflow: hidden;
}
.customer_list li{
    float: left;
    width: 16.66%;
    height: 120px;
    line-height: 120px;
    text-align: center;
}
.customer_list li img{
    display: inline-block;
    vertical-align: middle;
    max-width: 90%;
    max-height: 90%;
}
.row_index2{
    height: 400px;
    background-color: #f5f5f5;
}
.slick_list{
    float: left;
    width: 50%;
}
.slick_list .item{
    height: 400px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.slick_list .slick-dots{
    position: absolute;
    left: 0;bottom: 20px;
    width: 100%;
    text-align: center;
    font-size: 0;
}
.slick_list .slick-dots li{
    width: 8px;
    height: 8px;
    border-radius: 50%;
    display: inline-block;
    margin: 0 5px;
    background-color: #eee;
    border: 1px solid #eee;
}
.slick_list .slick-dots li.slick-active{
    background-color: #0874e3;
}
.m_about{
    float: left;
    max-width: 650px;
    padding: 50px 20px 0 80px;
}
.m_about .tit h3{
    font-size: 24px;
    color: #1e1e1e;
    display: inline-block;
    font-weight: normal;
}
.m_about .tit .en{
    display: inline-block;
    font-size: 18px;
    color: #7c7c7c;
    margin-left: 15px;
}
.m_about .tit{margin-bottom: 20px;}
.m_about .txt{
    font-size: 14px;
    color: #7c7c7c;
    line-height: 24px;
    height: 192px;
    overflow: hidden;
    margin-bottom: 40px;
}
.m_about .det{
    font-size: 14px;
    color: #7c7c7c;
}
.m_about .det:hover{
    color: #009342;
}

.slick_list2 .item{
    display: block;
    margin: 0 12px;
    border: 1px solid #e4e4e4;
}
.slick_list2 .pic{
    height: 225px;
    overflow: hidden;
}
.slick_list2 .pic img{
    display: block;
    width: 100%;
    height: 100%;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;
}
.slick_list2 .txt{
    height: 117px;
    padding: 18px;
    background-color: #fff;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;
}
.slick_list2 .txt h4{
    font-size: 14px;
    color: #000;
    line-height: 2em;
    font-weight: normal;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.slick_list2 .txt p{
    font-size: 12px;
    color: #959595;
    line-height: 2em;
}
.slick_list2 .item:hover .txt{
    background-color: #009342;
}
.slick_list2 .item:hover .txt h4,
.slick_list2 .item:hover .txt p{
    color: #fff;
}
.slick_list2 .item:hover .pic img{
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05); 
    -ms-transform: scale(1.05); 
    -o-transform: scale(1.05); 
    transform: scale(1.05);
    transform-origin: 50% 50%;
}

.slick2_btn{
    margin-top: 60px;
    text-align: center;
    font-size: 0;
}
.slick2_btn a{
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 40px;
    margin: 0 10px;
    cursor: pointer;
}
.slick2_btn .btn1{
    background: url(../Images/prev1.png) center center no-repeat;
}
.slick2_btn .btn2{
    background: url(../Images/icon_s02.png) center center no-repeat;
}
.slick2_btn .btn3{
    background: url(../Images/next1.png) center center no-repeat;
}
.slick2_btn .btn1:hover{
    background: url(../Images/prev2.png) center center no-repeat;
}
.slick2_btn .btn3:hover{
    background: url(../Images/next2.png) center center no-repeat;
}
.g_btn1{
    font-size: 18px;
    color: #fff;
    display: block;
    margin: 30px auto; 
    width: 300px;
    height: 50px;
    line-height: 50px;
    border-radius: 50px;
    text-align: center;
    background-color: #009342;
}


.smalllist{margin: 20px;text-align: center;}
.smalllist ul li{display: inline-table;height: 35px;margin: 0px 18px;}
.smalllist ul li a{line-height: 35px;}
.smalllist ul li.in a{color: #009342;}




.dzxc{height: 40px;width: 84%;background: #51C305;margin:8%;margin-bottom: 20px;text-align: center;margin-top: 0px;border-radius: 5px;}
.dzxc a{line-height: 40px;color: #FFFFFF;display: block;}
.dzxc:hover{background:#45A107;}

/*
.dzxc:before{
        position: absolute;
        left: -100%;                   
        top: 0;
        width: 30%;
        height: 100%;
        content: "";
      background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 50%,rgba(255,255,255,0) 100%);
      background: -o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 50%,rgba(255,255,255,0) 100%);
      background: -moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 50%,rgba(255,255,255,0) 100%);
      background: linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 50%,rgba(255,255,255,0) 100%);
      transform: skewX(-45deg);
    -webkit-animation: searchLights 8s  0s  ease infinite;
    -o-animation: searchLights 8s  0s ease infinite;
    animation: searchLights 8s  0s ease infinite;
}
@-webkit-keyframes searchLights {
70%{
    left:-150%;
}
80%{
    left: 90%; 
}
100% { 
    left: 150%;
 }
}
*/


















